<?xml version="1.0" encoding="utf-8"?>
<capabilities>
  <capability name="common_capability">
    <configure name="enable_wide_color_mode">1</configure>
  </capability>
  <capability name="castplus_capability">
    <configure name="video_width">2560</configure>
    <configure name="video_height">1440</configure>
  </capability>
</capabilities>